packet_ng_helper

The packet_ng Api for Flutter.

Install Started

  1. Add this to your pubspec.yaml file:
dependencies:
  packet_ng_helper: ^0.0.1
  1. Install it
$ flutter packages get

Normal usage

final marketName = await PacketNgHelper.getMarketName();

Feature

  • x get market name

Libraries

packet_ng_helper
packet_ng_helper_api